RubyGems Navigation menu

response_code_matchers 0.0.4

Provide rspec matchers to match http response code

Gemfile
          gem 'response_code_matchers', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install response_code_matchers
  
  
  
  
  
  
  

Authors:

  • Ryo NAKAMURA

Owners:

Total downloads 10,049

For this version 1,209

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 12, 2014 (8.5 KB)
  2. 0.0.3 - January 23, 2013 (7 KB)
  3. 0.0.2 - December 5, 2012 (7 KB)
  4. 0.0.1 - November 28, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: